.app-download-header {
    position: relative;
    height: 398px;
    background-color: #9AC2FF;
    padding-left: 31px;
    display: flex;
}

.app-download-header > img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 1;
}

.app-download-header ~ .white-container h2 {
    margin-top: 44px;
}

.app-download-header ~ .white-container p {
    color: #383838;
}

.app-download-header ~ .white-container .default-circle-list li:before {
    background: #000;
}

.app-download-header-content {
    width: 55%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    z-index: 2;
}

.app-download-header-content h2 {
    margin-top: 19px;
    margin-bottom: 13px;
}

.app-download-header-content * {
    color: #fff;
}

.app-download-footer {
    width: 60%;
    margin: 62px auto 65px auto;
    text-align: center;
}

.app-download-logo {
    width: 56px;
    height: 56px;
    border-radius: 10px;
    padding: 5px;
    background-color: #fff;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.14);
}

.app-download-footer h3 {
    color: #383838;
    letter-spacing: 0;
    line-height: 29.58px;
    margin-top: 12px;
    margin-bottom: 27px;
}

.app-download-bottom .store-buttons img {
    height: 38.25px;
    width: 117.92px;
}

.app-download-bottom .store-buttons a:first-child img {
    margin-right: 15px;
}
.app-download-header-content .store-buttons img {
    height: 38.25px;
    width: 117.92px;
}

.app-download-header-content .store-buttons a:first-child img {
    margin-right: 15px;
}

.store-buttons a:hover {
    text-decoration: none;
}

.single-about {
    margin-top: 30px
}

.single-about h4 {
    margin-top: 27px;
}

/* Tablet */
@media (max-width: 979.98px) {
    .app-download-header {
        height: 402px;
        margin-top: 34px;
    }

    .app-download-header ~ .white-container h2 {
        margin-top: 18px;
    }
}

/* Mobile */
@media (max-width: 767.98px) {
    .app-download-header {
        height: 600px;
        padding: 0;
    }

    .app-download-header-content {
        width: 100%;
        text-align: center;
        justify-content: start;
        margin-top: 24px;
        padding-left: 14px;
        padding-right: 14px;
    }

    .app-download-header-content p {
        order: 2
    }

    .app-download-header-content .store-buttons {
        order: 1;
        margin-top: 16px;
        margin-bottom: 22px;
    }

    .app-download-logo {
        margin-left: auto;
        margin-right: auto;
    }

    .app-download-footer {
        width: 100%;
    }

    .app-download-footer h3 {
        font-size: 19px;
    }

    .no-padding-container {
        padding: 0;
    }

    .no-padding-container .breadcrumb, .no-padding-container h1 {
        padding-right: 15px;
        padding-left: 15px;
    }
}
